<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutItems Properties

The properties of the BetterListViewLayoutItems class are listed below. For a complete list of BetterListViewLayoutItems class members, see the BetterListViewLayoutItems Members topic.

#### Public Instance Properties

AllowsExpandableItems | layout allows expand buttons on items
Center | Center items to the client area.
DirectionVertical | items are directed vertically
EmptyTextSize | item text size (when the text is empty)
ExpandButtonPadding | item expand button padding
CheckBoxPadding | item check box padding
ImageBorderColor | item image border color
ImageBorderThickness | item image border thickness
ImageBorderType | item image border style
ImageSize | Item image size.
ItemHeight | minimum item inner area height
ItemWidth | minimum item inner area width
MaximumTextLines | maximum allowed number of item text lines
SingleBoundary | there should be only single boundary between neighboring item selections
SubItemImageSizes | Sub-item image sizes.

#### Protected Instance Properties

DefaultCenter | default centering of the layout
DefaultEmptyTextSize | default item text size
DefaultImageBorderThickness | default item image border thickness
DefaultImageBorderType | default item image border type
DefaultItemHeight | default item height
DefaultItemWidth | default item width
DefaultMaximumTextLines | default maximum text lines of an item

#### See Also

BetterListViewLayoutItems Class | ComponentOwl.BetterListView Namespace